LEV-BBS

Fedora にインストールするには、?compat-libstdc++-296 が必須のようです。

それにしても、デフォルトでデータページに一切アクセス制限が掛けられていないってどうなんだろう?
ちょっと不親切じゃないかな。

念のため、設定ページはベーシック認証を掛けてみました。

フォローする